section[id$="Container"]>*, section[class$="Container"]>*
    {
      width: 960px;
    }

@media only screen and (min-width: 1366px) 
{
    body
    {
        font-size: 13px;
    }

section[id$="Container"]>*, section[class$="Container"]>*
    {
      width: 1280px;
    }
}


@media only screen and (max-width: 1365px) and (min-width: 768px) 
{
    body
    {
        font-size: 12px;
    }
    
section[id$="Container"]>*, section[class$="Container"]>*
    {
        width: 92%;
        max-width: 960px;
    }
}



@media only screen and (max-width: 767px){

    body { padding-top: 0;}
    header { position: relative;}
    #header>a>img{ margin-left: auto; margin-right: auto;}
    header nav#main { display: block; position: relative;}
    
    header #responsive-nav {  font-size: 16px; height: auto; margin: 1em auto;}
    
    
section[id$="Container"]>*, section[class$="Container"]>*
    {
        width: 92%;
        padding: 0 4%;
        
    }
    
    *[class~="column"]
	{
        display: block !important;
        float: none !important;
        clear: both !important;
        width: auto !important;
		margin-left: 0 !important;
        
    }
    
    .column+.column {
        margin-top: 2em;
    }    
	
    #slideshow>.item .caption
    {
        width: 100%;
        left: 0;
        right: 0;
        bottom: 0;
        height: auto;
    }
    
    #header
    {
        text-align: center;
    }
    
    #header>#logo>img
    {
        height: 60px !important;
    }
    
    nav
    {
        display: none;
    }
    
    table.dataPager td { text-align: center !important;}
    table.dataPager td.resultPages a { font-size: 125%;}
    
   table.linearize-on-phone tr
    {
        margin-bottom: 1em;
        border-top: 1px solid #ccc;
    }
    
    table.linearize-on-phone td
    {
        border-top: 0;
        border-bottom: 0;
    }    
        

#pageContainer
{
    left: 0;
    transition: left 0.4s !important;
    -moz-transition: left 0.4s !important;
}

body.sidenav-visible
{   

}

body.sidenav-visible #pageContainer
{
  left: 270px;
}


body.sidenav-visible div#sideNav
{
    display: block;
    visibility: visible;
    margin-left: 0px;
}

a#responsive-nav-button
{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    background: #333;
    font-size: 30px;
    color: #fff;
    line-height: 60px;
}    
    
body.sidenav-visible a#responsive-nav-button
{
    background: #444;
}

#slideshow .control
{
	display: none;
}

}

